Subject: [spfbis] WG Action: Conclusion of SPF Update (spfbis)

From: IESG Secretary <[email-masked]>
Date: Fri, 25 Apr 2014 16:38:49 -0700

The SPF Update (spfbis) Working Group in the Applications Area has 
concluded. The IESG contact persons are Barry Leiba and Pete Resnick.

The mailing list will remain open.